[ComboBox]
combobox_dropdown_normal = "normal.bmp"
combobox_dropdown_over = "hover.bmp"
combobox_dropdown_down = "press.bmp"

combobox_dropdown_width = 18
combobox_dropdown_heigth = 19

combobox_dropdown_refresh = 0